<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Postfix Documentation</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1>Postfix Documentation</h1>

<table>

<tr>

<td>

<strong>General configuration </strong>

<ul>

<li> <a href="BASIC_CONFIGURATION_README.html"> Basic configuration
</a>

<li> <a href="SOHO_README.html"> Small/home office hints and tips </a>

<li> <a href="STANDARD_CONFIGURATION_README.html"> Standard
configuration examples </a>

<li> <a href="ADDRESS_REWRITING_README.html"> Address rewriting
 </a>

<li> <a href="VIRTUAL_README.html"> Virtual domain hosting </a>

<li> <a href="SASL_README.html"> SASL Authentication </a>

<li> <a href="IPV6_README.html"> IP Version 6 Support </a>

<li> <a href="TLS_README.html"> TLS Encryption and authentication </a>

<li> <a href="MULTI_INSTANCE_README.html"> Multiple-instance management </a>

<li> <a href="INSTALL.html"> Installation from source code </a>

</ul>

<strong>Problem solving </strong>

<ul>

<li> <a href="QSHAPE_README.html"> Bottleneck analysis  </a>

<li> <a href="STRESS_README.html"> Stress-dependent configuration </a>

<li> <a href="TUNING_README.html"> Performance tuning </a>

<li> <a href="DEBUG_README.html"> Debugging strategies  </a>

</ul>

<strong>Content inspection </strong>

<ul>

<li> <a href="CONTENT_INSPECTION_README.html"> Content inspection
overview </a>

<li> <a href="BACKSCATTER_README.html"> Stopping backscatter mail
</a>

<li> <a href="BUILTIN_FILTER_README.html"> Built-in content inspection </a>

<li> <a href="FILTER_README.html"> After-queue content filter </a>

<li> <a href="SMTPD_PROXY_README.html"> Before-queue content
filter  </a>

<li> <a href="MILTER_README.html"> Before-queue Milter applications
</a>

</ul>

</td>

<td align="left" valign="top">

<strong>SMTP Relay/access control </strong>

<ul>

<li> <a href="SMTPD_ACCESS_README.html"> Relay/access control
overview </a>

<li> <a href="SMTPD_POLICY_README.html"> Access policy delegation
</a>

<li> <a href="ADDRESS_VERIFICATION_README.html"> Address verification
 </a>

<li> <a href="RESTRICTION_CLASS_README.html">
Per-client/user/etc. access </a>

<li> <a href="POSTSCREEN_README.html"> Zombie blocking with postscreen </a>

<li> <a href="ETRN_README.html"> ETRN Support  </a>

<li> <a href="UUCP_README.html"> LAN connected via UUCP </a>

</ul>

<strong> Lookup tables (databases) </strong>

<ul>

<li> <a href="DATABASE_README.html"> Lookup table overview </a>

<li> <a href="CDB_README.html"> CDB Howto  </a>

<li> <a href="DB_README.html"> Berkeley DB Howto  </a>

<li> <a href="LDAP_README.html"> LDAP Howto  </a>

<li> <a href="MYSQL_README.html"> MySQL Howto  </a>

<li> <a href="PCRE_README.html"> PCRE Howto </a>

<li> <a href="PGSQL_README.html"> PostgreSQL Howto  </a>

<li> <a href="SQLITE_README.html"> SQLite Howto  </a>

</ul>

<strong> Mailing list support </strong>

<ul>

<li> <a href="VERP_README.html"> VERP Support </a>

</ul>

</td>

<td align="left" valign="top">

<strong> Specific environments </strong>

<ul>

<li> <a href="LINUX_README.html"> Linux issues </a>

<li> <a href="NFS_README.html"> NFS issues </a>

</ul>

<strong> Other mail delivery agents </strong>

<ul>

<li> <a href="MAILDROP_README.html"> Maildrop  </a>

</ul>

<strong> Other topics </strong>

<ul>

<li> <a href="OVERVIEW.html"> Architecture overview </a>

<li> <a href="postconf.5.html"> All main.cf parameters </a>

<li> <a href="postfix-manuals.html"> All Postfix manual pages </a>

<li> <a href="LOCAL_RECIPIENT_README.html"> Rejecting Unknown Local
Recipients </a>

<li> <a href="ADDRESS_CLASS_README.html"> Address Classes </a>

<li> <a href="CONNECTION_CACHE_README.html"> Connection cache howto </a>

<li> <a href="DSN_README.html"> Postfix DSN support </a>

<li> <a href="PACKAGE_README.html"> Guidelines for Package Builders
</a>

<li> <a href="SCHEDULER_README.html"> Queue Scheduler </a>

<li> <a href="XCLIENT_README.html"> XCLIENT Command </a>

<li> <a href="XFORWARD_README.html"> XFORWARD Command </a>

<li> <a href="wip.html"> Work-in-progress </a>

</ul>

</td>

</table>

</div>

</body>

</html>
